.arrowlistmenu {
width: 170px; /*width of accordion menu*/
margin-right:      0px;
margin-top:        0px;
margin-bottom:     10px;
 
padding-left:      10px;
padding-right:     0px;
text-align:        right;
/*
background-color:  #ffcc99;
*/

border-width:      1px;
border-style:      none;
border-color :     #339999;
float:             right;
}
.menuheader  a {
 padding-right: 5px; 
/*font-weight:   bold;*/
color:    #008080;
text-decoration:   none;
background-color:     transparent;
margin-bottom: 2px;
font-size:    11px;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);

}
 .expandable a:hover {
 
 border-bottom: 1px solid #c0c0c0;
 border-right:  1px solid #c0c0c0;
 font-size:     12px;
 font-weight:   bold;
 border-top:     1px none ;
 border-left:    1px none ;
padding-top:  2px;
padding-bottom:2px;
 color: black;
background-color: #ffff99; 
display: block;
}

.arrowlistmenu .expandable  { /*CSS class for menu headers in general (expanding or not!)*/
color:  #008080;
 background: transparent url('images/Darrow.gif')  no-repeat center left;
 padding-top:1px;
 padding-bottom:2px;
 
margin-bottom: 2px; /*bottom spacing between header and rest of content*/
 
/*header text is indented 10px*/
 
/*
 padding-left:10px; padding-right: 10px; padding-top:2px; 
 padding-bottom: 2px;*/
 border-bottom: 1px solid #339999;
 border-right:  1px solid #339999;
 
 border-top:     1px none #339999;
 border-left:    1px none #339999;
 
}

 

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/ 
 margin-right:   0px;
margin-bottom: 0px;
 background color: c4e7c4;;
color:  #008080;
  padding-top:1px;
 padding-bottom:2px;
}


.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
/*
margin-top: 2px;*/
padding: 0px;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}

 


.arrowlistmenu ul li{
  	display: block;
 font-size:  11px; 	
 list-style-type:   none;
border:1px solid #339999; color: black;
background-color: #ffff99;
/*
padding-bottom: 2px; /*bottom spacing between menu items*/*/
padding-right:  5px;
margin-bottom: 0px;
 
}
.newmar {
margin-right:  -15px;
list-style-type: none;
}
.newmar2 {
margin-right:  -15px;
list-style-type: none;
}

.arrowlistmenu ul li a{
background-position: center left; color: #008080;
/*custom bullet list image*/
text-decoration: none;
display: block;
/*
padding-right: 0px; /*link text is indented 19px*/
*/
text-decoration: none;
font-weight: normal;
padding-right: 5px;

 padding-top:1px;
 padding-bottom:2px;
 

 border-bottom: 1px solid #339999;
 border-right:  1px solid #339999;
 
 border-top:     1px none ;
 border-left:    1px none ;
 /*
border: 1px solid #ffffcc;*/
/*
font-size: 100%; padding-right:10; padding-top:2px; padding-bottom:2px; background-color:transparent; 
background-repeat:no-repeat;*/
}



.arrowlistmenu ul li a:hover{ /*hover state CSS*/
 font-size:     12px;
 font-weight:   bold;
 border-bottom: 1px solid #c0c0c0;
 border-right:   1px solid #c0c0c0;
 color:    black;
 border-top:     1px none ;
 border-left:    1px none ;
padding-top:  2px;
padding-bottom:2px;
background-color:  #c0c0c0;
display: block; 
  filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);

}
 
 
.arrowlistmenu  .submenuheader  {
	background:  url('images/Rarrow.gif') no-repeat center left;
	color: #008080;
   	/* margin-bottom: 4px;*/
   	width: auto;
   	
 	display:  block;
}	
	
 
 
.arrowlistmenu ul.categoryitems li{
  border-bottom: 1px solid #c0c0c0;
 border-right:  1px solid #c0c0c0;
 
 border-top:     1px none ;
 border-left:    1px none ;  
 

	 /*	border: 1px solid #455939; */
	/*padding-right: 20px;*/
		background-color: #c0c0c0; 
	color: black;
	display:block;
	width:auto;
	/*
	 padding-left:5px; padding-right: 5px; padding-top:2px; 
    padding-bottom: 2px;*/
     margin-bottom: 2px;
    padding-right: 5x;
	
}
/*
.arroelistmenu .categoryitems a{*/
.arrowlistmenu ul.categoryitems li{
 border-bottom: 1px solid #c0c0c0;
 border-right:  1px solid #c0c0c0;
 
 border-top:     1px none ;
 border-left:    1px none ;  
 

	 /*	border: 1px solid #455939; */
	/*padding-right: 20px;*/
	background-color: transparent; 
	color: #008080;
	display:block;
	width:auto;
	/*
	 padding-left:5px; padding-right: 5px; padding-top:2px; 
    padding-bottom: 2px;*/
     margin-bottom: 2px;
    padding-right: 5x;
	}

 
.arrowlistmenu ul.submenu li a{
   padding-right: 5px;
    margine-right: 0px;
	color: #008080;
	background-color: transparent;
	
	display:block;
	width:   auto;
	 
 
 	
}
.arrowlistmenu ul.submenu li a:hover{
 font-size:     12px;
 font-weight:   bold;
padding-top:  2px;
padding-bottom:2px;
 border-bottom: 1px solid #c0c0c0;
 border-right:  1px solid #c0c0c0;
 
 border-top:     1px none ;
 border-left:    1px none ;
 
  
 /*  border: 1px solid black;*/

    color: black;
	background-color:   #c4e7c4; 
	display: block;
   
}
.aleft {
text-align:  left;
}